# Generated by Django 4.1.5 on 2023-03-31 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('metadata', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='field',
            name='name',
            field=models.CharField(help_text='Name of field', max_length=100),
        ),
    ]
